
/*
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {  }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {  }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {  }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {  }
*/

body {
    font-family: Roboto, Arial;
}
body.admin-bar .navbar {
    /*top: 30px;*/
}
a {
    color: #28a745;
}
a:hover {
    color: #333;
}
h1 {
    font-weight: bold;
    font-size: calc(2rem + .5vw);
}
h2 {
    font-size: calc(1.5rem + .5vw);
}
h3 {
    font-size: calc(1.25rem + .5vw);
}
h1, h2, h3, h4, h5, h6 {
    hyphens: auto;
    font-family: 'Roboto Condensed', Arial;
}

.main-heading {
    font-size: calc(1.1rem + .5vw);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #28a745;
}

.navbar {
    position: relative;
    z-index: 9000;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0 0 5px 0 #ccc;
}
@media (min-width: 1200px) {
    .navbar {
    }
}
.navbar .navbar-nav li {
    margin: 0 .5rem;
}
.navbar .navbar-nav li.current-menu-item .nav-link {
    color: #28a745;
}
.navbar .navbar-nav .nav-link {
    font-weight: bold;
    font-family: 'Roboto Condensed', Arial;
    border-bottom: 1px dashed #888;
}
.navbar .navbar-nav .nav-link::after {
    content: none;
}

.navbar .navbar-collapse.show {
    padding-bottom: 1rem;
}

@media (min-width: 1200px) {
    .navbar .navbar-nav .menu-item-has-children {
    }
    .navbar .navbar-nav .menu-item-has-children:hover {
        box-shadow: 0 0 3px 0 #ccc;
        border-radius: 10px 10px 0 0;
    }
    .navbar .navbar-nav .menu-item-has-children:hover > .dropdown-menu {
        display: inline-block;
    }
    .navbar .navbar-nav .dropdown-menu {
        top: 2.2rem;
        min-width: 100%;
        border: none;
        border-radius: 0 0 10px 10px;
        box-shadow: 0 3px 3px 0 #ccc;
    }
    .navbar .navbar-nav .dropdown-menu .dropdown-item {
        font-family: 'Roboto Condensed', Arial;
    }
    .navbar .navbar-nav .dropdown-menu .dropdown-item:before {
        content: '● ';
        margin-right: 5px;
        color: #28a745;
    }
}

.navbar-toggler {
    border: none;
}

.navbar-brand {
    position: relative;
    margin-bottom: -10px;
    background: #fff;
    padding: 10px;
    max-width: 200px;
    box-shadow: 0 0 5px 0 #ccc;
    border-radius: 0 0 10px 10px;
}
@media (min-width: 576px) {
    .navbar-brand {
        max-width: 280px;
    }
}
.navbar-brand img {
    max-width: 100%;
}

.map-home-container {
    position: relative;
    height: calc(100vh - 50px);
}
@media (min-width: 768px) {
    .map-home-container {
        height: calc(100vh - 70px);
    }
}
.map-home-shade {
    position: absolute;
    z-index: 50;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #333;
    opacity: .25;
}
.map-home-overlay {
    position: absolute;
    z-index: 100;
    width: 90%;
    max-width: 500px;
    padding: 1rem 1rem;
    background: #fff;
    border: 3px solid #28a745;
    border-radius: 20px;
}
@media (min-width: 576px) {
    .map-home-overlay {
        left: calc(50% - 250px); /* IE 11 */
    }
}
@media (min-width: 992px) {
    .map-home-overlay {
        padding: 1rem 3rem;
        border-radius: 100px;
        transform: scale(1.5);
    }
}
.map-home-bg {
    width: 100%;
    height: 100%;
    border: 0;
    filter: grayscale(100%);
}

.feature {
    margin-bottom: 3rem;
    color: #fff;
    text-align: center;
}
.feature a {
    color: #fff;
}
.feature-icon {
    margin-bottom: 1rem;
}
.feature-heading {
    margin-bottom: 1rem;
}
.feature-content {
    margin-bottom: 1rem;
}

.footer {
    color: #eee;
}
.footer a {
    color: #eee;
}

.footer-widget {
    font-size: 0.85rem;
}
.footer-widget a {
    color: #ccc;
}
.footer-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2;
}
.footer-widget-title {
    margin-bottom: .5rem;
    font-size: 1.25rem;
}

.bottom {
    padding: 1rem;
    color: #999;
    font-size: 0.75rem;
    background: #222;
}
.bottom a {
    color: #999;
}

.organisation {

}
.organisation-image {
    margin-bottom: 1rem;
}
.organisation-heading {
    margin-bottom: 1rem;
}
.organisation-title {
    font-size: 1rem;
}

.sidebar {

}

.widget {
    margin-bottom: 2rem;
    padding: 1rem;
    border: 1px solid #dee2e6;
    border-radius: 10px;
}
.widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget-title {
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.breadcrumb {
    padding: 0;
    font-size: .75rem;
    text-transform: uppercase;
    background: transparent;
}

.page-heading {
    margin-bottom: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color: #f8f9fa;
    border-bottom: 1px solid #dee2e6;
}
@media (min-width: 768px) {
    .page-heading {
        margin-bottom: 3rem;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
.page-heading-sub {
    font-size: 1.25rem;
    font-weight: bold;
}

.card-header {
    color: #888;
    font-size: 1rem;
    font-weight: bold;
}
.card-title {
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1.5;
}
.card-img-top {
    max-width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.card-img-top-placeholder {
    background: red;
}

#comments,
.comment-reply-title {
    margin: 3rem 0 1rem;
    font-size: 1.5rem;
}
.commentlist {
    margin: 0 0 3rem;
    padding: 0;
    list-style: none;
}
.commentlist .comment {
    margin-bottom: 1rem;
    padding: 1rem;
    font-size: .85rem;
    line-height: 2;
    background: #f8f9fa;
    border-radius: 10px;
}

.comment-form {
}
.comment-form label {
    display: block;
    margin-bottom: 0;
    font-size: .85rem;
}
.comment-form input[type=text],
.comment-form input[type=email],
.comment-form input[type=url],
.comment-form textarea {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.comment-form textarea {
    min-height: 200px;
}

.lead {
    margin-bottom: 2rem;
}
.article {
}
.article-content {
}
.article-content img {
    max-width: 100%;
    height: auto;
}

.map-primary-container {
    position: relative;
    z-index: 0;
    min-height: calc(100vh - 70px);
}
@media (min-width: 768px) {
    .map-primary-container {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}

.map-primary-map {
    position: relative;
    width: 100%;
    z-index: 10;
    height: calc(100vh - 50px);
    box-shadow: 0 0 5px 0 #ccc;
}
@media (min-width: 768px) {
    .map-primary-map {
        position: absolute;
        z-index: 10;
        top: 0;
        box-shadow: none;
    }
}
.map-primary-content {
    height: 50vh;
    overflow: auto;
    position: relative;
    z-index: 100;
    padding: 1rem;
    color: #333;
    font-weight: 300;
}
@media (min-width: 768px) {
    .map-primary-content {
        height: 80vh;
        max-width: 33rem;
        left: 50%;
        margin-left: -22rem;
        padding: 2rem;
        opacity: .9;
        border-radius: 5px;
        background: #fff;
        box-shadow: 0 0 5px 0 #ccc;
    }
}
@media (min-width: 992px) {
    .map-primary-content {
        margin-left: -30rem;
    }
}
@media (min-width: 1200px) {
    .map-primary-content {
        margin-left: -34rem;
    }
}

div.wpcf7-response-output {
    margin: 0;
    padding: 1em;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border-color: #dc3545;
}

.pac-container {
    padding: 0;
    border: none;
    box-shadow: 0 0 5px 0 #ccc;
    border-radius: 0 0 10px 10px;
}
.pac-item {
    cursor: pointer;
}


@media (max-width: 767px) {
    .col-6 {
        /*padding-left: 5px;*/
        /*padding-right: 5px;*/
    }
}

.nocomments {
    display: none;
}

img.alignleft, img.alignright, img.aligncenter {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 1rem auto;
}
@media (min-width: 768px) {
    img.alignleft {
        display: inline;
        float: left;
        margin: 0 1rem 1rem 0;
    }
}
@media (min-width: 768px) {
    img.alignright {
        display: inline;
        float: right;
        margin: 0 0 1rem 1rem;
    }
}